BODY {background-color:#000000;margin:0px;padding:0px;font-family:arial,verdana,helvetica,sans-serif;font-size:0.70em}
#mainbg {height:800px;background-color:#333366;padding-left:10px;}
#contentContainer {width:410px;background-image:url(/player/v2/media/pf/grid.gif);padding-top:10px;padding-bottom:20px}
#videoContainer {padding:5px;background-color:#FFFFFF}
#playerHeader,#filmContainer {width:400px}
#logo,#rhc {float:right}
#header,#filmShow {float:left}
#c4playerOBJ {background-color:#FFFFFF;border-top:1px solid #989898;border-bottom:1px solid #989898;margin-top:6px;padding-top:1px;padding-bottom:1px}
#hr {background-image:url(/player/v2/media/pf/hr-v2.gif);width:400px;background-repeat:repeat-X;margin-top:10px;}
#filmContainer H1 {display:block;margin:0px;padding:0px;color:#333366;font-size:1.0em}
#filmContainer P {display:block;margin:0px;padding:0px;color:#666666}
#filmContainer UL {margin:0px;padding:0px}
#filmContainer UL LI {margin:0px;list-style-type:none}
#filmContainer A {color:#000000;text-decoration:none;font-weight:bold}
#filmContainer A.on {color:#333366}
#filmContainer A:hover {text-decoration:underline;color:#333366}
#filmDetails {width:151px;margin-bottom:15px;padding-right:6px;}
#filmShow {width:238px}
#videotitle,#videotitleF {margin-left:-1px !important;margin-left:-2px;margin-top:2px}
#relatedLinks {width:151px}
.lrgr {font-size:1.3em}